 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(77, 77, 77, 0.5), rgba(77, 77, 77, 0.5)), url('images/hex-package-with-wave_1__40046.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 396px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 488px);
  min-height: 237px;
  height: auto;
  margin: 7px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 549px;
  --radius: 50px;
  height: auto;
  min-height: 204px;
  margin: 20px auto 0 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 13px 18px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: none;
  line-height: 1.6;
  margin: 7px 14px 0 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 327px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2)  + 491px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 511px;
    margin-left: 12px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 250px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 491px);
    margin-left: calc(((100% - 720px) / 2)  + -99px);
  }

  .u-section-1 .u-group-2 {
    width: 491px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.48% 100%;
    min-height: 188px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 491px);
    margin-left: calc(((100% - 540px) / 2)  + -99px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 62% 100%;
    min-height: 118px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-shape-1 {
  width: 909px;
  height: 395px;
  background-image: none;
  --radius: 50px;
  margin: 46px auto 0 -54px;
}

.u-section-2 .u-image-1 {
  width: 860px;
  height: 437px;
  object-position: 50% 29.31%;
  --radius: 50px;
  margin: -369px -63px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 457px;
  min-height: 447px;
  height: auto;
  margin: -449px auto 60px -54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px 30px 35px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 0 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-shape-1 {
    width: 795px;
    height: 421px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: -50px;
  }

  .u-section-2 .u-image-1 {
    width: 648px;
    height: 442px;
    margin-top: -401px;
    margin-right: -50px;
  }

  .u-section-2 .u-group-1 {
    width: 434px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 368px;
    margin-top: -435px;
    margin-left: -33px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: 276px;
  }

  .u-section-2 .u-group-1 {
    width: 560px;
    margin-top: -378px;
    margin-left: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 64px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 368px;
    margin-top: -118px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    width: 489px;
    margin-top: -1034px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 244px;
    height: 327px;
    margin-top: -401px;
  }

  .u-section-2 .u-group-1 {
    width: 304px;
    margin-top: -185px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 345px;
}

.u-section-3 .u-group-elements-1 {
  width: 1030px;
  min-height: 300px;
  height: auto;
  margin: 30px auto 15px;
}

.u-section-3 .u-group-elements-2 {
  width: 317px;
  min-height: 300px;
  margin: 0 auto 0 343px;
}

.u-section-3 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  margin-top: 242px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  width: 291px;
  margin: 15px auto 0;
}

.u-section-3 .u-image-2 {
  width: 326px;
  height: 300px;
  margin: -300px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-3 .u-group-elements-4 {
  width: 300px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0 14px 0 13px;
}

.u-section-3 .u-group-elements-5 {
  width: 326px;
  min-height: 58px;
  height: auto;
  margin: -58px 0 0 auto;
}

.u-section-3 .u-text-3 {
  width: 291px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-elements-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-elements-2 {
    width: 300px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
  }

  .u-section-3 .u-group-elements-5 {
    width: 300px;
    min-height: 57px;
    margin-top: -57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 340px;
}

.u-section-4 .u-group-elements-1 {
  width: 998px;
  min-height: 316px;
  margin: 13px auto;
}

.u-section-4 .u-group-elements-2 {
  width: 494px;
  min-height: 315px;
  height: auto;
  margin: 0 auto 0 -15px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 15px 19px 0;
}

.u-section-4 .u-group-elements-4 {
  width: 494px;
  min-height: 316px;
  height: auto;
  margin: -315px -16px 0 auto;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-group-elements-5 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 1px 19px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-elements-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-elements-2 {
    width: 454px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-4 {
    width: 454px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-group-elements-1 {
  width: 1036px;
  min-height: 300px;
  height: auto;
  margin: 15px auto;
}

.u-section-5 .u-image-1 {
  width: 317px;
  height: 300px;
  margin: 0 auto 0 356px;
}

.u-section-5 .u-image-2 {
  width: 314px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 320px;
  left: auto;
  right: 0;
}

.u-section-5 .u-group-elements-2 {
  width: 314px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 0;
}

.u-section-5 .u-text-1 {
  width: 274px;
  margin: 15px auto 0;
}

.u-section-5 .u-group-elements-3 {
  width: 317px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 356px;
}

.u-section-5 .u-text-2 {
  width: 291px;
  margin: 0 auto;
}

.u-section-5 .u-group-elements-4 {
  width: 320px;
  min-height: 58px;
  height: auto;
  margin: -58px 0 0 auto;
}

.u-section-5 .u-text-3 {
  width: 294px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-elements-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 300px;
  }

  .u-section-5 .u-image-3 {
    width: 300px;
  }

  .u-section-5 .u-group-elements-2 {
    width: 300px;
  }

  .u-section-5 .u-group-elements-3 {
    width: 300px;
    margin-left: auto;
  }

  .u-section-5 .u-group-elements-4 {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 340px;
}

.u-section-6 .u-group-elements-1 {
  width: 1036px;
  min-height: 300px;
  height: auto;
  margin: 13px auto 27px;
}

.u-section-6 .u-image-1 {
  width: 496px;
  left: 0;
  right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-image-2 {
  width: 498px;
  left: auto;
  right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-group-elements-2 {
  min-height: 58px;
  height: auto;
  width: 497px;
  margin: 242px 0 0 auto;
}

.u-section-6 .u-shape-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  width: 465px;
  margin: 15px auto 0;
}

.u-section-6 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  width: 496px;
  margin: -58px auto 0 0;
}

.u-section-6 .u-shape-2 {
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  width: 465px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-elements-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-image-1 {
    width: 454px;
    margin-bottom: initial;
  }

  .u-section-6 .u-image-2 {
    width: 454px;
    margin-bottom: initial;
  }

  .u-section-6 .u-group-elements-2 {
    min-height: 55px;
    width: 454px;
    margin-top: 245px;
  }

  .u-section-6 .u-shape-1 {
    margin-bottom: initial;
  }

  .u-section-6 .u-group-elements-3 {
    min-height: 56px;
    width: 454px;
    margin-top: -57px;
  }

  .u-section-6 .u-shape-2 {
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-elements-1 {
    width: 340px;
  }
}